@keyframes marquee-rtl {
  0% {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
  }

  100% {
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes marquee-ltr {
  0% {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
  }

  100% {
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes marquee-h {
  0% {
    -moz-transform: translateX(50%);
    /* Browser bug fix */
    -webkit-transform: translateX(50%);
    /* Browser bug fix */
    transform: translateX(50%);
  }

  100% {
    -moz-transform: translateX(-50%);
    /* Browser bug fix */
    -webkit-transform: translateX(-50%);
    /* Browser bug fix */
    transform: translateX(-50%);
  }
}

.marquee {
  height: 50px;
  overflow: hidden;
  position: relative;
}

.marquee span {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: 50px;
  text-align: center;
}

.righttoleft span {
  transform: translateX(100%);
  animation: scroll-left 15s linear infinite;
}

.horizontal span {
  transform: translateX(50%);
  animation: marquee-h 15s linear infinite alternate;
}
